Subject: postgres74 in pkgsrc 2004Q4
To: None <>
From: Chris Ross <>
List: tech-pkg
Date: 03/14/2005 22:01:23
   Hello.  There has been, for a month or more I think, a number of 
in the postgres74-server package in the 2004Q4 branch of pkgsrc.  Is 
there any
reason we can't patch this, or update it to 7.4.7, and/or pull that up 
to 2004Q4 ?

   Thanks.  My production machine would appreciate it.  :-)

               - Chris